@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
  font-family: 'Ferocity';
  src: url('Ferocity.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Montserrat', sans-serif;
    --extraheading-font-family: 'Ferocity', sans-serif
}

.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {
    background: var(--bs-secondary);
    font-family: var(--extraheading-font-family);
    font-size: 1.5rem;
}
html.primary-color-light .section-schedule-tabs .component-tabs .nav-pills .nav-link.active, 
html.primary-color-light .section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {
        color: var(--bs-white);
}

.section-schedule-tabs .component-tabs .component-title{
    font-family: var(--extraheading-font-family);
}
.section-parallax .component-parallax .page-title{
    font-family: var(--extraheading-font-family);
    color: var(--bs-secondary);
}
.section-parallax .component-parallax .overlay::after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background: var(--pattern-parallax) no-repeat center center rgba(0, 0, 0, 0);
}
@media (min-width: 992px) {
    .site-header .site-logo img {
        max-height: 125px;
    }
}